#ifndef DESIGNER_VIEW_H
#define DESIGNER_VIEW_H

#include <QGraphicsView>

class DesignerView : public QGraphicsView
{
    Q_OBJECT

public:
    explicit DesignerView(QWidget *parent = 0);
    virtual ~DesignerView();

private:
    void initialize();
};

#endif
